/*     734665 : 타이틀 텍스트      */
.title__734665__ {font-size:0;}
.title__734665__ p {display:inline-block;position:relative;margin:0;padding:0;font-size:17px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__734665__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__734665__.style_top p {padding-top:10px;}
.title__734665__.style_top p:before {top:0;left:0;width:27px;height:4px;}
.title__734665__.style_right p {padding-right:14px;}
.title__734665__.style_right p:before {top:16%;right:0;width:4px;height:27px;}
.title__734665__.style_bottom p {padding-bottom:12px;}
.title__734665__.style_bottom p:before {left:0;bottom:0;width:27px;height:4px;}
.title__734665__.style_left p {padding-left:14px;}
.title__734665__.style_left p:before {top:16%;left:0;width:4px;height:27px;}

.title__734665__.style_circle1 p {padding-left:18px;}
.title__734665__.style_circle1 p:before{top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__734665__.style_circle2 p {padding-left:18px;}
.title__734665__.style_circle2 p:before {top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;border:2px solid #d00000;background:none;box-sizing:border-box;}

@media all and (min-width:1024px){
	.title__734665__ p {font-size:27px;}
}

/*     734675 : 장문 텍스트      */
.textarea__734675__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__734675__ p {font-size:20px}
}

/*     734685 : 셀 설정      */
.cell_option__734685__ {display:table;width:100%}
.cell_option__734685__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__734685__ {padding:0 10%;margin-top:35%;}
}

@media (min-width:1024px){
	.col__734685__ {margin-top:10%;}
}

/*     734695 : 이미지      */
.img__734695__ {max-width:100%;}
.img__734695__ * {box-sizing:border-box;}
.img__734695__ a {display:inline-block;text-decoration:none;vertical-align:top;}
.img__734695__ img {display:inline-block;max-width:100%;border:5px solid #fff;border-radius:3px;box-sizing:border-box;vertical-align:top;box-shadow:10px 10px 10px 0 rgba(0,0,0,0.16);}


/*     734705 : 셀 설정      */
.cell_option__734705__ {display:table;width:100%}
.cell_option__734705__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__734705__ {padding:0 10%;}
}

@media (min-width:1024px){
	.col__734705__ {padding-left:10px;margin-top:5%;}
}

/*     734715 : 이미지      */
.img__734715__ {max-width:100%;}
.img__734715__ * {box-sizing:border-box;}
.img__734715__ a {display:inline-block;text-decoration:none;vertical-align:top;}
.img__734715__ img {display:inline-block;max-width:100%;border:5px solid #fff;border-radius:3px;box-sizing:border-box;vertical-align:top;box-shadow:10px 10px 10px 0 rgba(0,0,0,0.16);}


